:root:has(.theme) {
  --x-tention-primary-lighter-rgb: 196, 226, 241;
  --x-tention-primary-lighter: #C4E2F1;
  --x-tention-primary-light-rgb: 131, 175, 197;
  --x-tention-primary-light: #83AFC5;
  --x-tention-primary-base-rgb: 0, 74, 111;
  --x-tention-primary-base: #004A6F;
  --x-tention-primary-dark-rgb: 0, 44, 67;
  --x-tention-primary-dark: #002C43;
  --x-tention-primary-darker-rgb: 0, 22, 33;
  --x-tention-primary-darker: #001621;

  --x-tention-primary-lighter-contrast: #090a0c;
  --x-tention-primary-lighter-contrast-rgb: 9, 10, 12;
  --x-tention-primary-light-contrast: #090a0c;
  --x-tention-primary-light-contrast-rgb: 9, 10, 12;
  --x-tention-primary-base-contrast: #ffffff;
  --x-tention-primary-base-contrast-rgb: 255, 255, 255;
  --x-tention-primary-dark-contrast: #ffffff;
  --x-tention-primary-dark-contrast-rgb: 255, 255, 255;
  --x-tention-primary-darker-contrast: #ffffff;
  --x-tention-primary-darker-contrast-rgb: 255, 255, 255;



  .header-content {
    .image {
      max-height: 64px !important;
    }
  }

  .logo {
    height: unset !important;
    display: unset !important;
    max-height: 64px;

    svg {
      max-height: 48px !important;
    }
  }

  .toolbar-icons-left {
    max-height: 64px;

    a {
      max-height: 48px !important;
    }
  }

  /* 
    Ausblenden Menüpunkte für Freigaben: 
    Behandler, Einwilligungen 
  */
  /* Tabs */
  xt-ui-kit-page-content xt-ui-kit-tab-group[data-cy="portal.privacy-cockpit.tabs"] mat-tab-header div.mat-mdc-tab-labels>div:nth-child(n+2),
  xt-ui-kit-page-content xt-ui-kit-tab-group[data-cy="portal.privacy-cockpit.tabs"] mat-tab-header div.mat-mdc-tab-labels>div:nth-child(n+3) {
    display: none;
  }

  /* Dropdown */
  div.cdk-overlay-container div.cdk-overlay-connected-position-bounding-box button[data-cy="portal.privacy-cockpit.option.addPractitioner"] {
    display: none;
  }
}